4.3 ok at all to use for backuploaders or should I nand back?

Discussion in 'Wii - Backup Loaders' started by MCBarkingSpoon, Jul 10, 2011.

  1. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
    Is 4.3 ok for using to run USBLoader or Neogamma? Or should I go bak to 4.0 using my Nand. I really want my netflix but I also wanna play my backups too.
     
  2. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    4.3 is fine
    to downgrade you would need to hack 4.3 first
    might just as well stay there once you did it

    edit: overlooked the nand backup part
    that changes it a little

    if you have one of the 4.3 hacking games simply rehack as above

    if you don't, restore 4.0
    there are ways to install netflix there too afaik
    but I prefer updating the hacks to survive 4.3 and update to 4.3 again
    (eg by installing in this order ios58, newest hbc,, some cios to 248, 4.3, everything else you want)
     
  3. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
    The readme for USBLoaderGX still pertain to me after my 4.3 upgrade?
     
  4. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
    Ok going back to 4.0 as we speak, I really prefer not updating to 4.3. What way can I get netflix without 4.3 then? TIA
     
  5. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    I dont know what it says but unless it contains something like "this section applies to 4.0 only", I would asume that it applies to all sysmenu versions.

    Once you are out of the sysmenu in another program it basically does not matter any more which one you have.

    edit: can't help with netflix sorry
     
  6. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
    My nand has usbloader working fine on a few games just gotta test. Want the 4.3 so im stuck, netflix or games. [​IMG]
     
  7. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    Only for the moment
    I think others will be able to help with 4.0+netflix
    or you could try the updating path I lined out.
     
  8. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
    Let's wait just a few and see if anyone else has other ideas. I dont want to screw something up buy listening to ya wrong.
     
  9. MCBarkingSpoon
    OP

    Member MCBarkingSpoon GBAtemp Regular

    Joined:
    Oct 17, 2008
    Messages:
    298
    Country:
    United States
  10. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    Now that your on 4.3 there is little point going back! 4.3 isn't ideal for modding new Wii's but it's fine if that's what you have! The USB Loaders will work the same regardless of your sys menu
     

Share This Page